cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share/node/%7BnodeId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}base-share
Get base sharenode
Get a base share by node ID
GET
/
base
/
{baseId}
/
share
/
node
/
{nodeId}
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share/node/%7BnodeId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

